<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "marginBottom";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/m-a-r-g-i-n-B-o-t-t-o-m-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>